Announcement Announcement Module
Collapse
No announcement yet.
error activating view org/springframework/.../BeansCorePlugin Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • error activating view org/springframework/.../BeansCorePlugin

    I installed springide 2.0.2 on eclipse europa (3.3), now, every time I open a file, I get this error message "An error has occurred when activating this view
    org/springframework/ide/eclipse/beans/core/BeansCorePlugin"

    By the way, I'm using java 1.6

    How can I solve this?

    Thanks in advance
    Last edited by dahool; Nov 22nd, 2007, 08:38 AM. Reason: missing info

  • #2
    Can you please post a stacktrace or anything else from the Eclipse Error View or from the log file. That would help solving the problem.

    Christian

    Comment


    • #3
      I solved it.
      I removed all spring related plugins (a couple of times) and after reinstalled again it works.

      Thanks anyway.

      Comment

      Working...
      X